  .side-nav {
    float: left;
    height: 100%;
    width: 149px;
    background-color: #252636;
    color: #CCC;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: .3s;
    position: fixed;
    top: 56px;
    left: 0;
    overflow: auto;
    z-index: 9999999
  }
  .side-nav .close-aside {
    position: absolute;
    top: 7px;
    right: 7px;
    cursor: pointer;
    color: #EEE;
  }
  .side-nav .heading {
    background-color: #252636;
    padding: 15px 15px 15px 30px;
    overflow: hidden;
    border-bottom: 1px solid #2a2b3c
  }
  .side-nav .heading > img {
    border-radius: 50%;
    float: left;
    width: 28%;
  }
  .side-nav .info {
    float: left;
    width: 69%;
    margin-left: 3%;
  }
  .side-nav .heading .info > h3 {margin: 0 0 5px}
  .side-nav .heading .info > h3 > a {
    color: #EEE;
    font-weight: 100;
    margin-top: 4px;
    display: block;
    text-decoration: none;
    font-size: 18px;
  }
  .side-nav .heading .info > h3 > a:hover {
    color: #FFF;
  }
  .side-nav .heading .info > p {
    color: #BBB;
    font-size: 13px;
  }
  

  
  .side-nav .categories > li {
    padding: 12px 5px 12px 0px;
    overflow: hidden;
    border-bottom: 1px solid rgba(255, 255, 255, 0.02);
    cursor: pointer;
  }
  .side-nav .categories > li > a {
    color: white;
    text-decoration: none;
    font-size: 12px;
  }
  
  .side-nav .categories > li > a:hover {
    color: #FFF
  }
  .side-nav .categories > li > i {
    font-size: 18px;
    margin-right: 5px
  } 
  @media (max-width: 767px) {
    .side-nav .categories > li {
      padding-top: 12px;
      padding-bottom: 12px;
    }
   
  }
 
.site_menu ul li a .fa {
    display: block;
    margin-bottom: 6px;
    font-size: 24px;
}  














 
